Flashplugin-installer, échec téléchargement (résolu)

Posez vos questions logiciels ici !
Règles du forum
Merci de faire une recherche avec un moteur de recherche avant de poser une question.

Merci de faire un sujet par question concernant Linux, un logiciel libre ou le matériel. Cela permet aux personnes ayant le même problème, de s'y retrouver par la suite.

Merci de mettre un sujet clair et assez détaillé, pour que d'autres le retrouve en cas de recherche.

Lorsqu'un problème est résolu, merci d'indiquer (RÉSOLU) à la fin du titre

Ce forum s'adresse à des personnes qui débutent. Merci d'éviter le langage "Geek" ou les réponses en mode "Terminal" lorsqu'il y a existe des réponses en mode "Graphique". Merci d'expliquer les démarches.
Avatar de l’utilisateur
naga
Administrateur
Messages : 609
Inscription : 20 juin 2013, 16:23

Flashplugin-installer, échec téléchargement (résolu)

Message par naga » 05 janv. 2017, 12:57

:ugeek: :ugeek: :ugeek: :ugeek: :ugeek: :ugeek: CORRECTION :ugeek: :ugeek: :ugeek: :ugeek: :ugeek: :ugeek:
Plusieurs personnes nous ont fait part de problème concernant Flash pour visionner des vidéos et jouer à certains jeux en ligne.

La méthode recommandée pour corriger cela est la suivante. Ça prend à peine 1 à 2 minutes.

-Aller dans la logithèque qui gère les logiciels (en haut à gauche du Bureau, la petite icône souris bleu),
-Installer le paquet adobe-flashplugin (on peut utiliser la barre de recherche).
-Si adobe-flashplugin n'est pas visible avec la barre de recherche, veuillez activer les dépôts partenaires de Canonical (dans édition / source de logiciel / Autres logiciels)

Cela désinstalle flashplugin-installer en même temps, qui peut indique parfois des erreurs pendant les mises à jour, ceci réglera donc ce problème.

:ugeek: :ugeek: :ugeek: :ugeek: :ugeek: :ugeek: EN IMAGE :ugeek: :ugeek: :ugeek: :ugeek: :ugeek: :ugeek:

En image pour les personnes moins à l’aise.

1-Aller dans la logithèque qui gère les logiciels (en haut à gauche du Bureau, la petite icône souris bleu),
1.png
1.png (33.83 Kio) Consulté 11179 fois
2-Installer le paquet adobe-flashplugin (on peut utiliser la barre de recherche),
2.png
2.png (38.84 Kio) Consulté 11179 fois
3-Si adobe-flashplugin n'est pas visible avec la barre de recherche, veuillez activer les dépôts partenaires de Canonical (dans édition / source de logiciel)
3.png
3.png (38.13 Kio) Consulté 11179 fois
"Partenaires de Canonical" dans onglet autres logiciels
4.png
4.png (70.36 Kio) Consulté 11179 fois
:ugeek: :ugeek: :ugeek: :ugeek: :ugeek: :ugeek: EN SAVOIR PLUS :ugeek: :ugeek: :ugeek: :ugeek: :ugeek: :ugeek:

Le plugin flash n'est plus maintenu par Adobe et est en train d'être abandonné par tous les navigateurs au profit de HTML 5 depuis 2016. L'un comme l'autre servent essentiellement à regarder des vidéos. Flash servant aussi pour des petits jeux en ligne.

Les gros sites (Youtube, DailyMotion...) ont fait la transition, mais pas tout le monde.

Du coup, nous avons décidé pour l'instant de garder ce paquet qui bien qu'il se mette en échec de téléchargement, pour permettre de regarder les vidéos sur certains sites pas encore à jour.

Ceci touche à présent les systèmes Linux et Windows, nous avons fait ce choix, mais d’autres sont possibles.

Alors, est-ce un bug ? Un problème ?
Non, Flash a eu son heure de gloire, malgré de nombreux défauts, il permettait de faire certaines choses à une époque. Les plate-formes et technologies ont changées (téléphone portable, tablette, plein de tailles d’écrans différentes…) et HTML 5 est en adéquation avec son temps.

Lorsqu’un logiciel propriétaire décide de ne plus continuer ou ne plus être porté, il s’arrête, tout simplement. Encore un avantage pour les logiciels libres qui peuvent avoir des communautés d’Aficionado qui continuent à porter les projets. Il y a d’ailleurs des projets libres qui se développent et seront peut être aboutis dans le futur pour cette technologie désuète.

Flash meurt, longue vie à HTML 5, c’est une très bonne chose !

:ugeek: :ugeek: :ugeek: :ugeek: :ugeek: :ugeek: AUTRES POSIBILITÉS :ugeek: :ugeek: :ugeek: :ugeek: :ugeek: :ugeek:

Pour celles et ceux qui veulent essayer autre chose voici 3 propositions, dont la deuxième qui frôle l’expérimental ! On peut toujours revenir en arrière en faisant l’inverse de l’action effectuée.

1-Installer pepperflash qui est propriétaire et ne fonctionne qu’avec Chromium (Chrome pour Linux) et non pas Firefox.
Pour installer Chromium et pepperflash on passe par la Logithèque. Rien n'empêche

2-Pour les aventuriers : Désinstaller « Extension Adobe Flash » dans la Logithèque et installer un remplaçant (Voir la liste, selon les navigateurs https://doc.ubuntu-fr.org/flash). Ceci ne sera pas parfait, des bugs apparaîtront sans doute à la lecture des vidéos. En effet les logiciels servant à faire du flash sont souvent fournis par Adobe, qui a aussi créé l’Extension Adobe Flash. D’où les seuls à avoir une compatibilité parfaite.

3-On ne fait rien, le message d’erreur de téléchargement est là, mais n’empêche pas le fonctionnement. Cela indique juste que les mises n'existent plus (c’était notre choix sur la distribution de Nâga, mais on va changer cela pour les versions à venir).
Association Nâga
Reconditionnement d'ordinateur sur Nantes Métropole
https://www.naga44.org/

:!: Merci d'indiquer les sujets comme "résolu" (à la fin du titre du premier message), une fois qu'il le sont.

Répondre